@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300,400;600;700&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    overflow-x:hidden;
}
p{
     font-size: 16px;
     line-height: 30px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Poppins', sans-serif;
    font-weight:700;
}
a:hover {
    text-decoration: none;
}
li{
    padding-bottom:25px;
}
h1{
    font-size:70px;
}
h3{
font-size:50px;
    line-height: 65px;
}
.bg-footer a{
    color:#fff;
    transition:all 0.5s;
}
.bg-footer a:hover{
    color:#477df4;
}
/*text-color*/
.text-darkblue {
    color: #264ea6;
}

.text-grey {
    color: #393939;
}

/*button*/
.bluebtn a {
    background: #477df4;
    border-radius: 5px;
    padding: 15px 50px;
    color: #fff !important;
    border: 1px solid #7ca0ee;
    transition:all 0.5s;
}

.bluebtn a:hover {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 35px;
    color: #477df4 !important;
    border: 1px solid #7ca0ee;
    cursor: pointer;
}

.transparentbtn a {
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    padding: 15px 30px;
    color: #fff !important;
    border: 1px solid #747169;
    cursor: pointer;
     transition:all 0.5s;
}

.transparentbtn a:hover {
    background: rgba(71, 125, 244, 0.32);
    border-radius: 35px;
    color: #fff !important;
    border: 1px solid #747169;
    cursor: pointer;
}

.borderbtn a {
    background: transparent;
    border-radius: 5px;
    padding: 15px 30px;
    color: #000 !important;
    border: 1px solid #0088cc;
    cursor: pointer;
     transition:all 0.5s;
}

.borderbtn a:hover {
    background: #0088cc;
    border-radius: 35px;
    color: #fff !important;
    border: 1px solid #747169;
    cursor: pointer;
}

.whitebtn a {
    background: #ffffff;
    color: #000;
    padding: 15px 30px;
    border-radius: 5px;
    border: 1px solid #000;
    cursor: pointer;
     transition:all 0.5s;
}

.whitebtn a:hover {
    background: #ffffff;
    color: #000;
    padding: 15px 30px;
    border-radius: 35px;
    border: 1px solid #000;
    cursor: pointer;
}
#fsubmit1{
    padding: 20px !important;
}

/*backgrounds*/
.topheader {
    background: url("../images/banner11.jpg");
    height: 653px;
}

.bg-numbercount {
    background: url("../images/numbercount.png") #4c7eec;
}

.bg-greybg {
    background: #242424;
    position: relative;
    height: 780px;
}

.bg-dates {
    background: linear-gradient(to right, #fff 0%, #fff 42%, #aa332c 0%, #aa332c 100%);
    width: 100%;
    height: 370px;
}

.timer {
    background: #537fdf;
}

.bg-black {
    background: #242424
}

.bg-footer {
    background: url("../images/fbg.jpg");
    margin-top: -150px;
padding-top: 150px;
position:relative;
z-index:12;
}

.bg-speakers {
    background: #242424;
}

.bg-light,
.navbar-light {
    background: unset !important;
}

/*menu part*/
.nav-link {
    color: #fff !important;
    text-transform: uppercase;
}

.nav-link:hover {
    background: rgba(255, 255, 255, 0.3);
    color: #fff;
   
}

.nav-item {
   
}

.navbar-nav .active a {
    background: rgba(255, 255, 255, 0.3);
     padding: 15px 55px !important;
}

.navbar-nav  a {
     padding: 15px 55px !important;
     transition:all 0.5s;
}


/*banner*/
.bannercontent {
    padding-top: 10%;
    text-align: center;
}



.bannercontent p {
    font-size: 16px;
}

/*counting part*/
.countpara {
    padding-top: 50px;
}

.counter-value {
    font-size: 60px;
    color: #fff;
    font-weight: bold;
}

.counterlist,
.footermenu {
    display: flex;
    flex-flow: row wrap;
    list-style-type: none;
}

.counterlist li,
.footermenu li {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
    max-width: 50%;
}

/*gallery section images*/
.g9 {
    position: absolute;
    content: '';
    top: 350px;
    right: 20%;
    bottom: 0;
}

.g5 {
    position: absolute;
    content: '';
    top: 311px;
    right: 27%;
    bottom: 0;
}

.g7 {
    position: absolute;
    content: '';
    top: 226px;
    right: 19%;
    bottom: 0;
}

.g6 {
    position: absolute;
    content: '';
    top: 360px;
    left: 18%;
    bottom: 0;
}

.g8 {
    position: absolute;
    content: '';
    top: 268px;
    right: 43%;
    bottom: 0;
}

.g4 {
    position: absolute;
    content: '';
    top: 184px;
    left: 30%;
    bottom: 0;
}

.g2 {
    position: absolute;
    content: '';
    top: 158px;
    right: 30%;
    bottom: 0;
}

.g3 {
    position: absolute;
    content: '';
    top: 336px;
    left: 33%;
    bottom: 0;
}

.g1 {
    position: absolute;
    content: '';
    top: 280px;
    left: 17%;
    bottom: 0;
}

.redarrowtop {
    position: absolute;
    content: '';
    top: 123px;
    left: 10%;
    bottom: 0;
}

.redarrowbottom {
    position: absolute;
    content: '';
    top: 550px;
    right: 10%;
    bottom: 0;
}

.b1 {
    position: absolute;
    content: '';
    top: 188px;
    left: 1%;
    bottom: 0;
}

.b2 {
    position: absolute;
    content: '';
    top: 375px;
    left: 4%;
    bottom: 0;
}

.b3 {
    position: absolute;
    content: '';
    top: 60%;
    left: 13%;
    bottom: 0;
}

.b4 {
    position: absolute;
    content: '';
    top: 80%;
    left: 7%;
    bottom: 0;
}

.b5 {
    position: absolute;
    content: '';
    top: 30%;
    right: 15%;
    bottom: 0;
}

.b6 {
    position: absolute;
    content: '';
    top: 44%;
    right: 7%;
    bottom: 0;
}

.b7 {
    position: absolute;
    content: '';
    top: 60%;
    right: 17%;
    bottom: 0;
}

.b8 {
    position: absolute;
    content: '';
    top: 75%;
    right: 10%;
    bottom: 0;
}

.blink-image {
    -moz-animation: blink normal 1s infinite ease-in-out; /* Firefox */
    -webkit-animation: blink normal 1s infinite ease-in-out; /* Webkit */
    -ms-animation: blink normal 1s infinite ease-in-out; /* IE */
    animation: blink normal 1s infinite ease-in-out; /* Opera and prob css3 final iteration */
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

/* IE */
@-ms-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

/*important dates*/
.rightline {
    border-right: 1px solid #fff;
}

.lineheightpara {
    line-height: 2;
}

/*speakers*/
.speakercontenthead {
    font-size: 60px;
    position: relative;
}

.speakercontenthead img {
    content: '';
    position: absolute;
    top: 60px;
    left: 0;
}

.speakersimg {
    position: relative;
}

.speakersimg .lineontop::after {
    content: '';
    position: absolute;
    top: 67%;
    left: 32px;
    width: 80%;
    border-top: 4px solid #fff;
}

.speakersimg .imageinbottom::before {
    content: '';
    position: absolute;
    top: 90%;
    left: 0;
}

/*timer*/
.timecounter {
    overflow: hidden;
}

.timecounter li {
    display: inline-block;
    font-size: 16px;
    list-style-type: none;
    padding: 1em;
    text-transform: uppercase;
}

.timecounter li span {
    display: block;
    font-size: 2.5rem;
}

/*form*/
.form-row {
    background: #242424;
    border-radius: 20px;
    box-shadow: rgba(36, 36, 36, 0.74);
    padding: 60px 40px;
    position:relative;
z-index:13;
}

.form-control {
    padding: 36px .75rem;
    background: transparent;
    border: 1px solid #417cff;
    border-radius: 5px;
}
.form-control:focus {
    padding: 36px .75rem;
    background: #333;
    border: 1px solid #417cff;
    border-radius: 5px;
}

.r1 {
    position: absolute;
    content: '';
    bottom: 80%;
    left: 0%;
}

.r2 {
    position: absolute;
    content: '';
    bottom: 50%;
    left: -4%;
}

.r3 {
    position: absolute;
    content: '';
    bottom: 16%;
    left: 1%;
}

.r4 {
    position: absolute;
    content: '';
    bottom: 77%;
    right: 0%;
}

.r5 {
    position: absolute;
    content: '';
    bottom: 55%;
    right: 2%;
}

.r6 {
    position: absolute;
    content: '';
    bottom: 35%;
    right: -4%;
}

.r7 {
    position: absolute;
    content: '';
    bottom: 15%;
    right: 1%;
}

/*footer*/
.topline {
    border-top: 2px solid #3b70e8;
}

.copy {
    font-size: 15px;
}

.footerspace {
    line-height: 2;
}

/*cfp page styles started*/
.bg-red {
    background: #aa332c;
}

.topheader1 {
    background: #242424;
    height: 750px;
}

.text-blue {
    color: #5880d8;
}

.contenthead {
    font-size: 70px; 
    font-weight:700;
    padding-top:25px;
}

.contenttitle {
    font-size: 50px;
}

.redarrowtopcfp {
    position: absolute;
    content: '';
    top: 22px;
    left: -6%;
    bottom: 0;
}

.redarrowbottomcfp {
    position: absolute;
    content: '';
    top: 64%;
    right: 0px;
    bottom: 0;
}

.lightweight {
    font-weight: 700;
}

.rightblackline {
    border-right: 1px solid #000;
}

.listcfp,
.font-16 {
    font-size: 16px;
}

.font-20 {
    font-size: 20px;
}

.slanticnumber {
    font-weight: bolder;
    color: #242424;
    font-style: italic;
    font-size: 50px;
}

.slantic {
    font-style: italic;
}

.wrapper-part {
    position: relative;

}

.wrapper {
    background: #242424;
    border-radius: 10px;
box-shadow: -4px 3px 46px 6px rgba(0,0,0,0.61);
 position:relative;
 z-index:14;
    padding: 60px;


}

.wrapcontent {
    font-size: 25px;
}

.r8 {
    position: absolute;
    content: '';
    bottom: 102%;
    left: -3%;
}

.r9 {
    position: absolute;
    content: '';
    bottom: 62%;
    left: -11%;
}

.r10 {
    position: absolute;
    content: '';
    bottom: 105%;
    right: -3%;
}

.r11 {
    position: absolute;
    content: '';
    bottom: 64%;
    right: -8%;
}

/*about page */
.topheaderabt {
    background: #242424;
    min-height: 850px;
}

.redarrowbottomabt {
    position: absolute;
    content: '';
    top: 90%;
    right: 122px;
    bottom: 0;
}

.redarrowtopabt {
    position: absolute;
    content: '';
    top: -41px;
    left: 3%;
    bottom: 0;
}

.redarrowbottomabt-code {
    position: absolute;
    content: '';
    top: 88%;
    right: 18px;
    bottom: 0;
}

.redarrowtopabt-code {
    position: absolute;
    content: '';
    top: 75px;
    left: 3%;
    bottom: 0;
}

.codeimg {
    margin-left: 70px;
    margin-top: 80px;
}
.mylist li{
    padding:0 5px;
}
.bg-crewbox{
    background:#477df4;
    padding-bottom:60px;
}
.bg-crewbox h3{
   color:#fff;
}
/*faq page*/
.topheaderfaq {
    background: #242424;
    height: 660px;
}

.card-header {
    padding: 20px 30px;
    margin-bottom: 0;
    background-color: #417cff;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

[data-toggle="collapse"] .fa::before {
    content: "\f068";
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f067";
}


@media (max-width:360px) and (max-width:575px) {
    .bg-footer{
        margin-top:0;
    }
    .menubar{
        padding:0;
    }
    .bg-light{
              background-color: rgba(255,255,255,0.5) !important;
padding: 10px 0 !important;
    }
    .topheader {
        text-align: center !important;
        height: 560px !important;
    }

    .logo {
        padding-bottom: 30px;
    }

    .navbar-toggler {
        margin-top: -90px;
        background: #fff;
    }

    .navbar-nav {
        /*background: rgba(255, 255, 255, 0.4);*/
    }

    .nav-link {
        color: #000 !important;
        text-align: center !important;
    }

    .nav-item {
        margin: unset !important;
    }

    h2 {
        font-size: 20px !important;
    }

    h1 {
        font-size: 30px !important;
    }

    .bluebtn a,
    .transparentbtn a {
        padding: 15px 15px !important;
    }

    .bg-greybg {
        height: 620px;
    }

    .bg-dates {
        background: unset;
        height: unset;
    }

    .impdates {
        background: #aa332c;
        margin-top: 30px;
    }

    .speakersimg .lineontop::after {
        content: '';
        position: absolute;
        top: 60% !important;
        left: 0 !important;
        width: 97% !important;
    }

    .timecounter li {
        padding: unset !important;
    }

    .footerspace {
        padding-top: 15%;
    }

    .topheader1,
    .topheaderabt {
        text-align: center;
    }

    .wrapper {
        background: #242424;
        border-radius: 10px;
        position: absolute;
        margin-left: 10px;
        padding: 30px;
        width: 95%;
        top: 30%;
    }

    .wrapcontent {
        font-size: 20px;
    }

    .rightblackline {
        border-right: unset;
    }

    .topheaderabt {
        background: #242424;
        height: unset !important;
    }

    .codeimg {
        margin: unset !important;
        text-align: center;
    }

    .topheaderfaq {
        height: unset !important;
    }

}

@media (max-width:576px) and (max-width:767px) {
     .bg-footer{
        margin-top:0;
    }
     .menubar{
        padding:0;
    }
    .bg-light{
        background-color: rgba(255,255,255,0.5) !important;
padding: 10px 0 !important;
    }
    .topheader {
        text-align: center !important;
        height: 560px !important;
    }
    .g2{
       top:180px; 
    }
    .logo {
        padding-bottom: 30px;
    }

    .navbar-toggler {
        margin-top: -90px;
        background: #fff;
    }

    .navbar-nav {
        /*background: rgba(255, 255, 255, 0.4);*/
    }

    .nav-link {
        color: #000 !important;
        text-align: center !important;
    }

    .nav-item {
        margin: unset !important;
    }

    h2 {
        font-size: 20px !important;
    }

    h1 {
        font-size: 30px !important;
    }

    .counterlist {
        padding-top: 53px;
    }

    .bg-dates {
        background: unset;
        height: unset;
    }

    .impdates {
        background: #aa332c;
        margin-top: 30px;
    }

    .speakercontenthead img {
        top: -9px !important;
        left: 207px !important;
        width: 60% !important;
    }

    .speakersimg .lineontop::after {
        content: '';
        position: absolute;
        top: 60%;
        left: 0;
        width: 97%;
    }

    .topheader1 {
        height: unset !important;
    }

    .wrapper {
        background: #242424;
        border-radius: 10px;
        position: absolute;
        margin-left: 10px;
        padding: 30px;
        width: 95%;
        top: 30%;
    }

    .wrapcontent {
        font-size: 20px;
    }

    .rightblackline {
        border-right: unset;
    }

    .topheaderabt {
        background: #242424;
        height: unset !important;
    }

    .topheaderfaq {
        height: unset !important;
    }

}

@media (max-width:768px) and (max-width:992px) {
    h2 {
        font-size: 20px !important;
    }

    h1 {
        font-size: 30px !important;
    }

    .speakercontenthead {
        font-size: 47px;
    }
.g2{
       top:180px; 
    }
    .speakersimg .lineontop::after {
        content: '';
        position: absolute;
        top: 67%;
        left: 8px;
        width: 95%;
    }

    .nav-link {
        padding: 15px 10px !important;
    }

    .topheader1 {
        height: 662px;
    }

    .wrapper {
        padding: 26px;
    }

    .topheaderabt {
        height: unset !important;
    }

    .codeimg {
        margin-left: 50px;
        margin-top: 80px;
    }

    .redarrowbottomabt-code {
        position: absolute;
        content: '';
        top: 88%;
        right: 70px;
        bottom: 0;
    }

    .topheaderfaq {
        height: unset !important;
    }

}

@media (max-width:992px) and (max-width:1030px) {
    .redarrowbottomabt {
        top: 45%;
    }

    .redarrowbottomabt-code {
        position: absolute;
        content: '';
        top: 52%;
    }

    .topheaderfaq {
        height: unset !important;
    }

}






.menuhr hr{
    border: 1px solid #4079f7;
width: 100%;
margin:0;
}
.menubar  .navbar-light{
    padding: 0 1rem;
}

.nav-item {
 padding: 0 10px;
    font-size: 16px;
}

h1.mainhead{
    font-size:50px;
}

.bg-dates h2{
    font-size: 46px;
font-weight: 700;
}
.bg-speakers h3{
    font-size: 60px;
font-weight: 700;
/*text-align: center !important;*/
/*padding-left: 50px;*/
}

.timer h1{
    font-weight:700;
}
.timer{
    padding: 30px 25px;
}

.contactforms h1{
  font-size: 50px;
font-weight: 600;
}

.regblock{
    padding-bottom:60px;
}
.regblocks{
    padding-bottom:100px !important;
}

.modal-dialog {
    max-width: 700px;
    margin: 1.75rem auto;
}